{% set CodiceModulo = "DOM_CON_PAL" %}
{% set Urn = "document:c_e734:spazi.comunali;attivita.sportive;domanda" %}
{% set Urn_procedimento = "spazi.comunali.attivita.sportive:concessione" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Descrizione modulo"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|01/01/2025"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Richiesta di utilizzo palestra di proprietà comunale in orario extrascolastico {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Descrizione modulo'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Richiesta di utilizzo palestra di proprietà comunale in orario extrascolastico </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato
      Per il precaricamento del profilo utente settare campi_readonly = 'readonly' -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false", 
                      visibility_altri_dati="display:none", 
                      visibility_container="true", 
                      visibility_iscrizione_runts="display:none") }}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-6">
      <label for="Parametri_CameraCommercio"> Iscrizione al registro imprese della Camera di Commercio </label>
      <input class="form-control" id="Parametri_CameraCommercio" name="Parametri_CameraCommercio" label="Camera di Commercio" type="text" autocomplete="off" />
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_Prov"> Provincia </label>
      <input class="form-control" id="Parametri_Prov" name="Parametri_Prov" label="Provincia" type="text" autocomplete="off" />
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_NumIsc"> Numero iscrizione </label>
      <input class="form-control" id="Parametri_NumIsc" name="Parametri_NumIsc" label="Numero iscrizione" type="text" autocomplete="off" />
    </div>
  </div>
</div>

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> il rilascio dell’autorizzazione all'utilizzo delle seguenti palestre  </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Palestra1"> Specificare palestra </label>
      <input class="form-control" id="Parametri_Palestra1" name="Parametri_Palestra1" label="Palestra" type="text" autocomplete="off" />
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_Palestra2"> Specificare palestra </label>
      <input class="form-control" id="Parametri_Palestra2" name="Parametri_Palestra2" label="Palestra" type="text" autocomplete="off" />
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_Palestra3"> Specificare palestra </label>
      <input class="form-control" id="Parametri_Palestra3" name="Parametri_Palestra3" label="Palestra" type="text" autocomplete="off" />
    </div>
  </div>
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> per la seguente attività sportiva </span>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_AttivitaSportiva"> Specificare </label>
      <input class="form-control" id="Parametri_AttivitaSportiva" name="Parametri_AttivitaSportiva" label="Attività sportiva" type="text" autocomplete="off" />
    </div>
  </div>
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> per il periodo </span>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-6">
      <label for="Parametri_Inizio"> Data inizio </label>
      <input class="form-control" id="Parametri_Inizio" name="Parametri_Inizio" label="Data inizio" type="text" autocomplete="off" />
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Fine"> Data fine </label>
      <input class="form-control" id="Parametri_Fine" name="Parametri_Fine" label="Data fine" type="text" autocomplete="off" />
    </div>
  </div>
</div>

{{ utils.Dichiara_445() }}

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> che le attività si svolgeranno secondo il seguente calendario settimanale e sotto la direzione di personale qualificato </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <div id="Tassonomia_Giorno" name="Tassonomia_Giorno" label="Giorno" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_Giorno" id="Tassonomia_Giorno1" name="Tassonomia_Giorno1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Giorno1"> lunedì </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Giorno1.checked()">
      <div class="form-group col-lg-2">
        <label for="Parametri_OraInizio1"> Dalle ore </label>
        <input class="form-control" id="Parametri_OraInizio1" name="Parametri_OraInizio1" label="Dalle ore" type="text" autocomplete="off" />
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_OraFine1"> Alle ore </label>
        <input class="form-control" id="Parametri_OraFine1" name="Parametri_OraFine1" label="Alle ore" type="text" autocomplete="off" />
      </div>
      <div class="form-group col-lg-8">
        <label for="Parametri_Attivita1"> Attività svolta da adulti o ragazzi minorenni </label>
        <input class="form-control" id="Parametri_Attivita1" name="Parametri_Attivita1" label="Attività svolta" type="text" autocomplete="off" />
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_Giorno" id="Tassonomia_Giorno2" name="Tassonomia_Giorno2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Giorno2"> martedì </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Giorno2.checked()">
      <div class="form-group col-lg-2">
        <label for="Parametri_OraInizio2"> Dalle ore </label>
        <input class="form-control" id="Parametri_OraInizio2" name="Parametri_OraInizio2" label="Dalle ore" type="text" autocomplete="off" />
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_OraFine2"> Alle ore </label>
        <input class="form-control" id="Parametri_OraFine2" name="Parametri_OraFine2" label="Alle ore" type="text" autocomplete="off" />
      </div>
      <div class="form-group col-lg-8">
        <label for="Parametri_Attivita2"> Attività svolta da adulti o ragazzi minorenni </label>
        <input class="form-control" id="Parametri_Attivita2" name="Parametri_Attivita2" label="Attività svolta" type="text" autocomplete="off" />
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_Giorno" id="Tassonomia_Giorno3" name="Tassonomia_Giorno3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Giorno3"> mercoledì </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Giorno3.checked()">
      <div class="form-group col-lg-2">
        <label for="Parametri_OraInizio3"> Dalle ore </label>
        <input class="form-control" id="Parametri_OraInizio3" name="Parametri_OraInizio3" label="Dalle ore" type="text" autocomplete="off" />
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_OraFine3"> Alle ore </label>
        <input class="form-control" id="Parametri_OraFine3" name="Parametri_OraFine3" label="Alle ore" type="text" autocomplete="off" />
      </div>
      <div class="form-group col-lg-8">
        <label for="Parametri_Attivita3"> Attività svolta da adulti o ragazzi minorenni </label>
        <input class="form-control" id="Parametri_Attivita3" name="Parametri_Attivita3" label="Attività svolta" type="text" autocomplete="off" />
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_Giorno" id="Tassonomia_Giorno4" name="Tassonomia_Giorno4" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Giorno4"> giovedì </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Giorno4.checked()">
      <div class="form-group col-lg-2">
        <label for="Parametri_OraInizio4"> Dalle ore </label>
        <input class="form-control" id="Parametri_OraInizio4" name="Parametri_OraInizio4" label="Dalle ore" type="text" autocomplete="off" />
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_OraFine4"> Alle ore </label>
        <input class="form-control" id="Parametri_OraFine4" name="Parametri_OraFine4" label="Alle ore" type="text" autocomplete="off" />
      </div>
      <div class="form-group col-lg-8">
        <label for="Parametri_Attivita4"> Attività svolta da adulti o ragazzi minorenni </label>
        <input class="form-control" id="Parametri_Attivita4" name="Parametri_Attivita4" label="Attività svolta" type="text" autocomplete="off" />
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_Giorno" id="Tassonomia_Giorno5" name="Tassonomia_Giorno5" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Giorno5"> venerdì </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Giorno5.checked()">
      <div class="form-group col-lg-2">
        <label for="Parametri_OraInizio5"> Dalle ore </label>
        <input class="form-control" id="Parametri_OraInizio5" name="Parametri_OraInizio5" label="Dalle ore" type="text" autocomplete="off" />
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_OraFine5"> Alle ore </label>
        <input class="form-control" id="Parametri_OraFine5" name="Parametri_OraFine5" label="Alle ore" type="text" autocomplete="off" />
      </div>
      <div class="form-group col-lg-8">
        <label for="Parametri_Attivita5"> Attività svolta da adulti o ragazzi minorenni </label>
        <input class="form-control" id="Parametri_Attivita5" name="Parametri_Attivita5" label="Attività svolta" type="text" autocomplete="off" />
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_Giorno" id="Tassonomia_Giorno6" name="Tassonomia_Giorno6" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Giorno6"> sabato </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Giorno6.checked()">
      <div class="form-group col-lg-2">
        <label for="Parametri_OraInizio6"> Dalle ore </label>
        <input class="form-control" id="Parametri_OraInizio6" name="Parametri_OraInizio6" label="Dalle ore" type="text" autocomplete="off" />
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_OraFine6"> Alle ore </label>
        <input class="form-control" id="Parametri_OraFine6" name="Parametri_OraFine6" label="Alle ore" type="text" autocomplete="off" />
      </div>
      <div class="form-group col-lg-8">
        <label for="Parametri_Attivita6"> Attività svolta da adulti o ragazzi minorenni </label>
        <input class="form-control" id="Parametri_Attivita6" name="Parametri_Attivita6" label="Attività svolta" type="text" autocomplete="off" />
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_Giorno" id="Tassonomia_Giorno7" name="Tassonomia_Giorno7" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Giorno7"> domenica </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Giorno7.checked()">
      <div class="form-group col-lg-2">
        <label for="Parametri_OraInizio7"> Dalle ore </label>
        <input class="form-control" id="Parametri_OraInizio7" name="Parametri_OraInizio7" label="Dalle ore" type="text" autocomplete="off" />
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_OraFine7"> Alle ore </label>
        <input class="form-control" id="Parametri_OraFine7" name="Parametri_OraFine7" label="Alle ore" type="text" autocomplete="off" />
      </div>
      <div class="form-group col-lg-8">
        <label for="Parametri_Attivita7"> Attività svolta da adulti o ragazzi minorenni </label>
        <input class="form-control" id="Parametri_Attivita7" name="Parametri_Attivita7" label="Attività svolta" type="text" autocomplete="off" />
      </div>
    </div>
  </div>
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> che i responsabili per le attività sono  </span>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-5">
      <label for="Parametri_Responsabile1"> Nome e Cognome </label>
      <input class="form-control" id="Parametri_Responsabile1" name="Parametri_Responsabile1" label="Nome e cognome responsabile" type="text" autocomplete="off" />
    </div>
    <div class="form-group col-lg-7">
      <label for="Parametri_Residenza1"> Indirizzo di Residenza </label>
      <input class="form-control" id="Parametri_Residenza1" name="Parametri_Residenza1" label="Residenza" type="text" autocomplete="off" />
    </div>
    <div class="form-group col-lg-5">
      <label for="Parametri_Telefono1"> Telefono/Cellulare </label>
      <input class="form-control" id="Parametri_Telefono1" name="Parametri_Telefono1" label="Telefono" type="text" autocomplete="off" />
    </div>
    <div class="form-group col-lg-7">
      <label for="Parametri_Mail1"> e-mail </label>
      <input class="form-control" id="Parametri_Mail1" name="Parametri_Mail1" label="Mail" type="text" autocomplete="off" />
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-5">
      <label for="Parametri_Responsabile2"> Nome e Cognome </label>
      <input class="form-control" id="Parametri_Responsabile2" name="Parametri_Responsabile2" label="Nome e cognome responsabile" type="text" autocomplete="off" />
    </div>
    <div class="form-group col-lg-7" mandatory_enabled="#Parametri_Responsabile2.value()">
      <label for="Parametri_Residenza2"> Indirizzo di Residenza </label>
      <input class="form-control" id="Parametri_Residenza2" name="Parametri_Residenza2" label="Residenza" type="text" autocomplete="off" />
    </div>
    <div class="form-group col-lg-5" mandatory_enabled="#Parametri_Responsabile2.value()">
      <label for="Parametri_Telefono2"> Telefono/Cellulare </label>
      <input class="form-control" id="Parametri_Telefono2" name="Parametri_Telefono2" label="Telefono" type="text" autocomplete="off" />
    </div>
    <div class="form-group col-lg-7" mandatory_enabled="#Parametri_Responsabile2.value()">
      <label for="Parametri_Mail1"> e-mail </label>
      <input class="form-control" id="Parametri_Mail2" name="Parametri_Mail2" label="Mail" type="text" autocomplete="off" />
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" dynamic_check="true" checked="checked">
    <label class="form-check-label text-justify" for="Dichiara1"> di aver preso atto delle condizioni di concessione, elencate all’interno della scheda servizio, con l’impegno di rispettarne le prescrizioni </label>
  </div>
</div>

<div class="form-check indent-1">
  

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" type="text" autocomplete="off" />
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}